html,
body {
  height: 100%;
  min-height: 100%;
  width: 100%;
  min-width: 100%;
  -webkit-tap-highlight-color: rgba(18, 38, 63, 0);
  background-color: #f9fbfd;
  color: #3b506c;
}
#app {
  height: 100%;
  height: 100vh;
  min-height: 100%;
  min-height: 100vh;
  width: 100%;
  min-width: 100%;
}
.container-fluid {
    max-width: 400px;
    padding: 0 2rem;
}
.app-logo {
    width: 150px;
    border-radius: .5rem;
}
.cursor-pointer {
    cursor: pointer;
}